---
chrComPmAtmATM_CELL_IntervalTable: 1.3.6.1.4.1.3695.1.10.4.2
chrComPmAtmATM_CELL_IntervalEntry: 1.3.6.1.4.1.3695.1.10.4.2.1
chrComPmAtmIntervalNumber: 1.3.6.1.4.1.3695.1.10.4.2.1.1
chrComPmAtmSuspectedInterval: 1.3.6.1.4.1.3695.1.10.4.2.1.2
chrComPmAtmElapsedTime: 1.3.6.1.4.1.3695.1.10.4.2.1.3
chrComPmAtmSuppressedIntrvls: 1.3.6.1.4.1.3695.1.10.4.2.1.4
chrComPmAtmOCDS: 1.3.6.1.4.1.3695.1.10.4.2.1.5
chrComPmAtmHECCells: 1.3.6.1.4.1.3695.1.10.4.2.1.6
chrComPmAtmCorrectableHECCells: 1.3.6.1.4.1.3695.1.10.4.2.1.7
chrComPmAtmDiscardedCells: 1.3.6.1.4.1.3695.1.10.4.2.1.8
chrComPmAtmReceivedCells: 1.3.6.1.4.1.3695.1.10.4.2.1.9
chrComPmAtmTransmittedCells: 1.3.6.1.4.1.3695.1.10.4.2.1.10
chrComPmAtmDiscardedIngCells: 1.3.6.1.4.1.3695.1.10.4.2.1.11
chrComPmAtmDiscardedIngHighPrCells: 1.3.6.1.4.1.3695.1.10.4.2.1.12
chrComPmAtmDiscardedEgCells: 1.3.6.1.4.1.3695.1.10.4.2.1.13
chrComPmAtmDiscardedEgHighPrCells: 1.3.6.1.4.1.3695.1.10.4.2.1.14
chrComPmAtmDiscardedUPC: 1.3.6.1.4.1.3695.1.10.4.2.1.15
chrComPmAtmTaggedUPC: 1.3.6.1.4.1.3695.1.10.4.2.1.16